2.2.9开启路由桥接混合模式之后绑定端口的无法上网，未绑定端口无法拨号成功

03/25/2025 17:22 - 天文 刘
Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250401152636 复现概率: 100%

Description

测试步骤：

1.家庭网关采用网络连接配置方式一, 通过ITMS进行远程恢复出厂设置，并下发“上网（IPv4/v6路由）+IPTV+VoIP（IMS SIP）”新业务工单：

VLAN1的连接：

a)WAN连接属性：INTERNET

b)VLAN ID：untag

c)IPv4/v6路由方式；采用PPPoE认证，正确配置PPPoE的账号密码等参数；通过RA通告方式获取WAN侧IPv6

GUA地址，通过DHCP-PD获得DNS信息及前缀信息（56位）；采用SLAAC方式为LAN侧分配IPv6 GUA地址，并将DNS信息下发给LAN侧（家庭网关启用DNS Proxy）

d)绑定LAN3、LAN4、2.4G-1

VLAN2的连接：

a)WAN连接属性：TR069_VOICE

b)VLAN ID：46

c)IPv4路由方式，采用DHCPv4认证方式

VLAN3的连接：

a)WAN连接属性：OTHER

b)VLAN ID：45

c)桥接方式

d)绑定LAN2

VoIP配置：

a)启用IMS SIP协议

b)语音平台、语音账号及密码等相关参数

2.通过itms查看家庭网关上网wan路由桥接同时工作模式是否默认关闭

(节点值为0）。InternetGatewayDevice.WANDevice.{i}.WANConnectionDevice.{i}.WANPPPConnection.{i}.

X_CT-COM_PPPoEPassthrough=0；

3.路由器连接网关LAN1口，配置路由器PPPOE方式，配置路由器账号密码与网关拨号账号密码一致，查看路由器是否拨号成功，PC1连接在路由器下，访问IPv4及IPv6网络（通过域名方式），查看能否

访问成功；

4.  通过itms远程设置家庭网关上网wan

路由桥接同时工作模式开关节点值为1，使能路由桥接同时工作功能，InternetGatewayDevice.WANDevice.{i}.WANConnectionDevice.{i}.WANPPPConnection.{i}.

X_CT-COM_PPPoEPassthrough=1；

5.使用路由器拨号，查看是否拨号成功。使用路由器下挂PC1分别访问IPv4及IPv6网络（通过域名方式），查看能否访问成功；

6.配置BRAS相同账号只允许同时一个用户拨号成功，并清除先前网关及路由器的链接；

7.网关及路由器同时上电，查看网关是否拨号成功，使用路由器下挂PC1分别访问IPv4及IPv6网络（通过域名方式），查看能否访问成功；

配置OLT禁用上网通道或者断开光纤5分钟后恢复正常，查看网关拨号状态。路由器的拨号状态。

通过标准：

1.步骤3中，路由器拨号失败，PC1访问上网业务失败；

2.步骤5中，路由器拨号成功，PC1访问上网业务成功；

3.步骤7中，网关拨号成功，路由器拨号失败，PC1访问上网业务失败；

4.步骤8中，网关拨号成功，路由器拨号失败，PC1访问上网业务失败。

实际结果

2.步骤5中，路由器拨号失败，PC1访问上网业务失败；而且PC接到LAN3/LAN4也无法上网

History

#1 - 03/26/2025 14:29 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from tingwei huang to 天文 刘

#2 - 04/02/2025 15:44 - 天文 刘
- 测试版本 changed from 20250325111936 to 20250401152636

已解决，但是开了镜像之后如果绑定到LAN1，LAN就无法拨号

#3 - 05/14/2025 19:39 - 天文 刘

- Status changed from Resolved to Closed
